{
	"replace": false,
	"values": [
		{
			"id": "createbigcannons:block_armor_inspection_tool",
			"required": false
		},
		{
			"id": "createbigcannons:bronze_autocannon_recoil_spring",
			"required": false
		},
		{
			"id": "createbigcannons:cast_iron_autocannon_recoil_spring",
			"required": false
		},
		{
			"id": "createbigcannons:steel_autocannon_recoil_spring",
			"required": false
		}
	]
}